/* Custom CSS */

/*Mail-chimp-design */
.mc_input{
	float: right;
}

.mc_var_label{
	float: left;
}

#mc-indicates-required{
	clear: both;
}

/* Form */
.newsletter-form {
	background: url(https://bestwinesunder20.com.au/wp-content/uploads/2013/04/signup.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
	padding-top: 135px;
	padding-bottom: 5px;
	text-align: center;
}

/* Email Input box */
.newsletter-email {
	width: 200px;
	color: #666;
	padding-left: 10px;
}

/* Submit Button */
.newsletter-submit {
	padding: 5px;
	background-color: rgb(224, 218, 77);
	border: none;
	color: rgb(2, 43, 28);
	border-radius: 3px;
	font-weight: bold;
}
/*END CHIMP*/

ul{
	list-style: none;
}

#content .rcp_form li {
	list-style: none !important;
	margin: 0 0 15px 0 !important;
}

#login-wrap {
	width: 960px;
	background: none;
	/*background: rgb(30,80,103);
	background: -moz-linear-gradient(top,  rgba(30,80,103,1) 0%, rgba(13,61,65,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,80,103,1)), color-stop(100%,rgba(13,61,65,1)));
	background: -webkit-linear-gradient(top,  rgba(30,80,103,1) 0%,rgba(13,61,65,1) 100%);
	background: -o-linear-gradient(top,  rgba(30,80,103,1) 0%,rgba(13,61,65,1) 100%);
	background: -ms-linear-gradient(top,  rgba(30,80,103,1) 0%,rgba(13,61,65,1) 100%);
	background: linear-gradient(to bottom,  rgba(30,80,103,1) 0%,rgba(13,61,65,1) 100%);
	*/
	margin:-30px auto 0 auto;
}
 
#login {
	text-align: right;
	color: #FFF;
	font-weight: 600;
	font-size: 12px;
	padding:0;
}

#login a{
	margin-top: 0px;
	margin-left:10px;
	margin-bottom:10px;
}
 
#login a,
#login a:visited {
	color: #FFF;
}

#login a:hover {
	/*color: #000;*/
}

#login{
	background: none !important;
	display:block;
}
#login a{
	background:#5F5F5F;	
	padding:0 20px 0 20px;
	float:right;
}
.testimonial .sociable  {
	display: none;
}

.widget_magicdust_testimonial_featured .testimonial {
	padding: 15px 10px;
	background: url(images/testimonial.jpg) center center/cover no-repeat;
	color: #FFF !important;
	text-align: center;
	border-radius: 3px;
}

.widget_magicdust_testimonial_featured .testimonial .testimonial-quote {
	font-weight: 600;
}

#sidebar-1 .widget_magicdust_testimonial_featured .testimonial .testimonial-quote p {
	padding: 0 0 20px 0 !important;
}

.widget_magicdust_testimonial_featured .testimonial .testimonial-flag-body {
	text-align: center;
}

.widget_magicdust_testimonial_featured .testimonial-subtitle {
	opacity: 1;
	font-weight: 600;
	font-size: inherit;
}

.widget_magicdust_testimonial_featured .testimonial .post-edit-link {
	display: none;
}

#sidebar-1 .widget_sp_image img {
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

#content .sociable ul li {
	margin: 0;
	padding: 3px;
}

#ez-home-slider {
	margin: 0 -7px;
	height: auto;
	float: none;
	width: auto !important;
}

#ez-home-slider .widget_magicdust_testimonial_featured {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 214px;
	margin: 0 7px;
}

#ez-home-slider .widget_magicdust_testimonial_featured p {
	padding: 0;
}

#ez-home-slider .widget_text {
	clear: both;
	margin: 0 7px 14px 7px;
	padding: 5px;
	border-radius: 3px;
	text-align: center;
	color: #000;
	font-weight: 600;
}

#ez-home-slider .widget_text a,
#ez-home-slider .widget_text a:visited {
	color: #FFF;
	display: block;
}

#ez-home-slider .widget_text a:hover {
	color: #21759B;
}

#ez-home-slider .php-text {
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 214px;
	margin: 0 7px 14px 7px;
	padding: 10px 8px 0 100px;
	height: 178px;
	background: #cfd0d2 url(images/best-wine-by-price.png) left center no-repeat;
	border-radius: 3px;
}

#ez-home-slider .php-text h4 {
	font: normal 600 13px/16px Open Sans, sans-serif;
	color: #0d3b40;
	padding: 0;
	margin: 0 0 11px 0;
	border: none;
}

#ez-home-slider .php-text h4 small {
	font-size: 10px;
	line-height: 12px;
}

#ez-home-slider .php-text p {
	font: normal 600 12px/14px Open Sans, sans-serif;
	color: #0d3b40;
}

#ez-home-slider .php-text ul li {
	list-style: none;
	margin: 0;
	font: normal 600 12px/18px Open Sans, sans-serif;
	color: #0d3b40;
}

#ez-home-slider .php-text a,
#ez-home-slider .php-text a:visited {
	color: #448496;
}

#ez-home-slider .php-text a:hover {
	color: #FFF;
}

#ez-home-slider .php-text footer {
	font: normal 600 10px/12px Open Sans, sans-serif;
	color: #0d3b40;
	position: absolute;
	left: 100px;
	bottom: 10px;
}

#ez-home-slider .php-text + .php-text {
	background-image: url(images/best-wines-by-type.png);
}

#ez-home-slider .php-text + .php-text + .php-text {
	background-image: url(images/best-deals-each-week.png);
}	

#ez-home-slider .php-text + .php-text + .php-text + .php-text {
	background-image: url(images/no-nonsense-reviews.png);
}

#ez-home-slider .php-text + .php-text + .php-text + .php-text + .php-text {
	background-image: url(images/fearless-opinions.png);
}

#ez-home-slider .php-text + .php-text + .php-text + .php-text + .php-text + .php-text {
	background-image: url(images/kim-brebach.png);
}

.visiblebox {
	padding: 0 !important;
}

div#message {
	box-shadow: 0 0 20px rgba(0,0,0,.5);
}

div#message h1,
div#message img.aligncenter {
	margin: 32px auto 0 auto !important;
}

div#message h1 {
	font: normal normal 26px/38px Open Sans, sans-serif;
	color: #0d3b40;
	text-align: center;
}

div#message h1 strong {
	font-weight: bold;
}

.visiblebox > #closebox {
	position: absolute !important;
	width: 160px !important;
	height: 58px !important;
	background: none !important;
	opacity: 0 !important;
    top: 181px !important;
    left: 15px !important;
	z-index: 5 !important;
}

#ez-fat-footer-1 .menu {
	padding: 0;
	text-align: center;
}

#ez-fat-footer-1 .menu li {
	display: inline-block;
	margin: 0;
}

#ez-fat-footer-1 .menu li a {
	display: block;
	padding: 17px 8px;
}

#nav-1 > li > a:hover,
#nav-1 > li.current-menu-item a {

}

#contact {
	padding:0 0 0 0;
}

#contact .widget {
	display: block;
	float: left;
	width: 300px;
}

#contact .widget + .widget {
	text-align: center;
}

#contact .widget + .widget + .widget {
	text-align: right;
}

#contact .widget,
#contact .widget a,
#contact .widget a:visited {
	font-weight: 600;
	font-size: 15px;
	color: #FFF !important;
}

#contact .widget a:hover {
	color: #21759B !important;
}

.page-id-7073 #sidebar-1 .widget_sp_image img {
    box-shadow: 0 0 0 0 !important;
}

.footer-sitemap a {
	color: #888888;
    font-family: "Open Sans",sans-serif;
    font-size: 10px;
}

.card-type option[value="amex"],
.card-type option[value="discover"] {
	display: none;
}

#black-studio-tinymce-111, #black-studio-tinymce-68, #black-studio-tinymce-69, #black-studio-tinymce-70, #black-studio-tinymce-71 {
    min-height: 185px;
    width: 22% !important; 
    margin: 15px 2.3% 15px 0;
    position: relative;
    float: left;
    border-color: #e5e5e5;
    border-style: solid;
    border-width: 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 5px;
    margin: 15px 1.3% 15px 7px !important
}

/* OLD STYLES */
.greenbutton{
	position:absolute;
	bottom:-10px;
	background:#cac73f;
	color:black !important;
	padding:10px;
	font-size:13px;
	margin:0 auto 0 auto;
	border-radius: 5px;
	display: block;
	line-height: normal;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.greenbutton:hover{
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	text-decoration:none;
	background:#D0DAEC;
}

#black-studio-tinymce-111 .greenbutton,
#black-studio-tinymce-68 .greenbutton,
#black-studio-tinymce-69 .greenbutton,
#black-studio-tinymce-70 .greenbutton,
#black-studio-tinymce-71 .greenbutton{
	display: block;
	min-width: 87%;
	margin: 0 auto;
	border-radius: 5px;
	font-weight:bold;
	font-size:13px;
	margin-bottom:20px;
}
#black-studio-tinymce-68 .greenbutton{
	
}
#black-studio-tinymce-69 .greenbutton{
	background-color:#E0DD8E;
}
#black-studio-tinymce-111 .greenbutton{
	background-color:#cac73f;

}
#black-studio-tinymce-70 .greenbutton{
	background-color:#900006;
		color:white !important;
}
#black-studio-tinymce-71 .greenbutton{
	background-color:#e35e5b;
	color:white !important;
}
#black-studio-tinymce-111 .greenbutton:hover,
#black-studio-tinymce-68 .greenbutton:hover,
#black-studio-tinymce-69 .greenbutton:hover,
#black-studio-tinymce-70 .greenbutton:hover,
#black-studio-tinymce-71 .greenbutton:hover{
	background:black;
	color:white !important;
}

#black-studio-tinymce-111 .greenbutton span,
#black-studio-tinymce-68 .greenbutton span,
#black-studio-tinymce-69 .greenbutton span,
#black-studio-tinymce-70 .greenbutton span,
#black-studio-tinymce-71 .greenbutton span{
	display:block;
	font-weight:normal;
	font-size:12px;
}

.whiteroundicon{
	vertical-align: middle;
	display: block;
	margin: 0 auto 10px auto;
}
.whiteroundicon:hover{
	/*opacity:0.5;*/
}
#ez-home-slider .php-text h4{
	text-align:center;
	
}

.php-textwidget{
	text-align:center;
}
#php-text-13, #black-studio-tinymce-78, #black-studio-tinymce-79{
	width:100% !important;
	margin: 20px 0 20px 0 !important;
	padding:0 !important;
}
#php-text-13{
	margin:0 0 0 0 !important;
}
#black-studio-tinymce-78{
	margin:0 0 0 0 !important;
}
#black-studio-tinymce-75{
	position:relative;
	float:left;
	width:65%;
	padding:0 0 20px 0;
	margin:0;
	background:#D0DAEC;
	min-height:280px;	
}
#black-studio-tinymce-76{
	position:relative;
	float:left;
	width:33%;
	padding:0 0 18px 0;
	margin:0 0 0 1%;
	background:#fff;
	min-height:278px;
	text-align: center;
	border-style:solid;
	border-color:#e5e5e5;
	border-width:1px;
}
#black-studio-tinymce-75 .textwidget{
	position:relative;
	padding:0 20px 0 20px;
	margin:0;
}
#black-studio-tinymce-75.sidebar{
	width:100%;
	min-height:10px;
}

#black-studio-tinymce-75 .widget-wrap h4.widgettitle, 
#black-studio-tinymce-76 .widget-wrap h4.widgettitle{
	text-align: center;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	margin:20px 0 20px 0;
	border:0;
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	margin: 20px 0 10px 0 !important;
	font-size: 21px;
	font-weight: bold;
}
#black-studio-tinymce-76 a{
	font-weight: bold;
	margin-top: 5px;
	display: inline-block;
	font-size: 15px;
}
#black-studio-tinymce-75 a.morebutton{
	float: right;
	margin-right: 20px;
	min-width: 50%;
	text-align: right;
	display: block;
}

.bubble{
	/*float:left;*/
	display: inline-block;
	width:23%;
	margin:10px 0 10px 0;
	/*background:white;*/
	border-radius: 20px;
	position:relative;
	padding:10px 10px 10px 10px;
	font-size:14px;
	line-height: normal;
	vertical-align: top;
	border: 1px solid black;
}
.bubble strong{
	padding-right: 20px;
	display: block;
	width: 96%;
	text-align: right;
}
.bubble:nth-of-type(2n+0){
	vertical-align: top;
	margin:10px 6% 10px 6%;
}
#black-studio-tinymce-75 div.bubble:first-child{
	margin:10px 0 10px 2%;
}
#black-studio-tinymce-75 div.bubble:last-child{
	margin:10px 2% 10px 0;
}
#black-studio-tinymce-75.sidebar div.bubble{	
	width: 75%;
	margin: 30px auto 30px auto;
	display: block;
}
.bubble:after {
	top: 100%;
	left: 12%;
	content: " ";
	height: 19px;
	width: 30px;
	position: absolute;
	pointer-events: none;
	background-image: url(/web/20150411075835/https://www.bestwinesunder20.com.au/wp-content/themes/dynamik/css/images/bubblearrowleft.png);
	background-repeat: no-repeat;	
}
.bubble:nth-of-type(2n+0):after{
	top: 100%;
	right: 12%;
	left:auto;
	content: " ";
	height: 19px;
	width: 30px;
	position: absolute;
	pointer-events: none;
	background-image: url(/web/20150411075835/https://www.bestwinesunder20.com.au/wp-content/themes/dynamik/css/images/bubblearrowright.png);
	background-repeat: no-repeat;
}
.php-textwidget h2, .php-textwidget h4{
	text-align: center;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	margin:20px 0 10px 0 !important;
	font-size: 21px;
	font-weight:bold;
}
#black-studio-tinymce-79 h4.widgettitle{
	text-align: center;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	margin:20px 0 10px 0 !important;
	font-size: 21px;
	font-weight:bold;
}
#black-studio-tinymce-78{
	float:left;
	width:100%;
}
#black-studio-tinymce-78 h4.widgettitle{
	text-align: center;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	margin: 20px 0 10px 0 !important;
	font-size: 21px;
	font-weight: bold;
	border:0;
}
#black-studio-tinymce-78 .widget-wrap a{
	position:relative;
	float:left;
	width:25%;
	padding:0;
	margin:0 0 0 0;
	text-align:center;
	color:#900006;
	font-size:14px;
}
#black-studio-tinymce-78 .widget-wrap a:last-child{
	text-align:right;
}
#black-studio-tinymce-78 .widget-wrap a:first-child{
	text-align:left;
}
#black-studio-tinymce-78 .widget-wrap a:hover{
	color:black;
}
#black-studio-tinymce-79{
	background:#E0DE8E;
	float:left;
	width:100%;
}
#black-studio-tinymce-79 .widget-wrap .widgettitle{
	text-align:left;
	padding: 0 0 0 20px;
	margin: 50px 0 5px 0 !important;
	font-size: 21px;
	font-weight: bold;
	display: inline-block;
	border:0;
}
#black-studio-tinymce-79 .widget-wrap .textwidget{
	text-align:left;
	padding: 0 20px 20px 20px;
	display: block;
}
#black-studio-tinymce-79 .widget-wrap .textwidget img{
	max-height: 150px;
	margin: -45px 0px 26px 40px;
}
#ez-home-slider .widget.php-text{
	margin:20px 0 20px 0;
}
#text-34{
	width:30% !important;
	margin-right:2%;
}
#text-35{
	width:40% !important;
	margin-right:2%;
}
#text-35 a{
	color:black;
}
#text-36{
	width:26% !important;
}
#text-34 div h4,
#text-35 div h4,
#text-36 div h4{
	font-size: 16px !important;
	color:black;
	text-align:left;
	font-weight: bold;
	margin:0 0 0 0;
	padding:0;
}
#text-34 .textwidget,
#text-35 .textwidget,
#text-36 .textwidget{
	font-size:13px;
	color:black;
	text-align:left;
	line-height:normal;
}
#php-text-16{
	display: block;
	margin-top: -20px;
}
#php-text-16 .widget-wrap .php-textwidget{
	text-align: left;
}
#php-text-16 .widget-wrap .php-textwidget a{
	margin-right:5px;
}
#contact .widget a.topbannerbutton{
	width:100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:10px;
	color:black !important;
}


.footer-sitemap, .footer-text, .footer-copyright{
	display:none;
}
#black-studio-tinymce-111, 
#black-studio-tinymce-68, 
#black-studio-tinymce-69,
#black-studio-tinymce-70,
#black-studio-tinymce-71{
	min-height: 185px;
	width: 22% !important;
	margin: 15px 2.3% 15px 0;
	/*width: 31% !important;
	margin: 0 0 20px 0 !important;*/
	/*background:#D0DAEC;
	border-radius: 10px;*/
	position: relative;
	float:left;
	border-color:#e5e5e5;
	border-style:solid;
	border-width:1px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:5px;
}
#black-studio-tinymce-111 h4.widgettitle,
#black-studio-tinymce-68 h4.widgettitle,
#black-studio-tinymce-69 h4.widgettitle,
#black-studio-tinymce-70 h4.widgettitle,
#black-studio-tinymce-71 h4.widgettitle{
	border:0;
	font: normal 600 13px/16px Open Sans, sans-serif;
	color: #0d3b40;
	padding: 0;
	margin: 0 0 11px 0;
	border: none;
	font-size: 18px;
	text-align:center;
}
/*#php-text-10{
	margin: 0 3.5% 20px 3.5% !important;
}*/
#black-studio-tinymce-111 .php-textwidget,
#black-studio-tinymce-68 .php-textwidget,
#black-studio-tinymce-69 .php-textwidget,
#black-studio-tinymce-70 .php-textwidget,
#black-studio-tinymce-71 .php-textwidget{
	font-size:14px;
	line-height: normal;
}
#black-studio-tinymce-71{
	margin: 15px 0 20px 0 !important;	
}
.morebutton{
	display:inline-block;
	/*display: block;
float: right;
margin-right: 20px;
margin-top: 0;
margin-bottom: 0;*/
}
a.socialicon{
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	opacity:1;
}
a.socialicon:hover{
	opacity:0.3;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.visiblebox > #closebox{
	top: 181px !important;
	left: 15px !important;
}
#contact .widget a:hover{
	color:white !important;
}
.topsearchbox{
	float:right;
	margin-left:10px;
}
.topsearchbox input{
	width: auto;
	margin: -3px 0 0 10px;
}
.bluesidebarbox{
	background: #D0DAEC;
	width:100%;
	padding:30px 0 30px 0;
	margin:0 0 0 0;
	text-align:center;
}
.bluesidebarbox h2{
	font-weight:bold;
	line-height: 30px;
	font-size: 25px;
}
.bluesidebarbox h2 span{
	text-transform: uppercase;
	line-height: 30px;
	font-size: 25px;
}
.bluesidebarbox .topbannerbutton3{
	margin-top:20px;
}
.sidebarbuynow{
	display:block;	
	background: #D0DAEC;
	width: 100%;
	padding: 20px 0 20px 0;
	margin: 0 0 0 0;
	text-align: center;
}
.sidebarbuynow h2{
	font-weight: bold;
	line-height: 20px;
	font-size: 22px;
}
.sidebarbuynow span{
	font-size: 20px;
	display: block;
	margin: 10px 0 10px 0;
	font-weight: bold;
}
.sidebarbuynow p{
	font-weight: bold;
}
.sidebarbuynow a.topbannerbutton3{
	width: 70%;
	margin: 10px 0 0 0;
}

.sidebartrynow{
	display:block;	
	background: #D0DAEC;
	width: 100%;
	padding: 20px 0 20px 0;
	margin: 0 0 0 0;
	text-align: center;
}
.sidebartrynow h2{
	font-weight: bold;
	line-height: 35px;
	font-size: 30px;
}
.sidebartrynow span{
	font-size: 20px;
	display: block;
	margin: 10px 0 10px 0;
	font-weight: bold;
}
.sidebartrynow p{
	font-weight: bold;
}
.sidebartrynow a.topbannerbutton3{
	width: 70%;
	margin: 10px 0 0 0;
}

/* 404 */
#php-text-9, #php-text-10, #php-text-11, #php-text-12{
	min-height: 250px;
	width: 23% !important;
	margin: 20px 2.666666% 30px 0 !important;
	position: relative;
	float: left;
}

#php-text-12 {
	margin: 20px 0 20px 0 !important;
}
.italic{
	font-style: italic;
}
.normal{
	font-weight: normal;	
}

#mc-embedded-subscribe-form{
	width:100%;
}
#mc-embedded-subscribe-form .s{
	width:100%;
}
.inputfull{
	background: #FFFFFF;
	border: 1px solid #E8E8E8;
	margin:0 0 10px 0;
	padding: 6px 0px 5px 6px;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	display: inline;
	width: 100%;
}
.button, .wpcf7-submit {
	padding: 8px 30px;
	color: white;
	text-align: center;
	background: #1e5067;
	background: rgb(30,80,103);
	background: -moz-linear-gradient(top, rgba(30,80,103,1) 0%, rgba(13,61,65,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,80,103,1)), color-stop(100%,rgba(13,61,65,1)));
	background: -webkit-linear-gradient(top, rgba(30,80,103,1) 0%,rgba(13,61,65,1) 100%);
	background: -o-linear-gradient(top, rgba(30,80,103,1) 0%,rgba(13,61,65,1) 100%);
	background: -ms-linear-gradient(top, rgba(30,80,103,1) 0%,rgba(13,61,65,1) 100%);
	background: linear-gradient(to bottom, rgba(30,80,103,1) 0%,rgba(13,61,65,1) 100%);
	border: 0;
}
#mce-success-response{
	color:darkgreen;
}
#mce-error-response{
	color:darkred;
}

#php-text-16 {
    display: block;
    margin-top: 20px;
}

#ez-fat-footer-container-wrap, .fat-footer-outside #ez-fat-footer-container-wrap {
    background: none;
    border-top: 0px solid #E8E8E8;
    border-bottom: 0px solid #E8E8E8;
    border-left: 0px solid #E8E8E8;
    border-right: 0px solid #E8E8E8;
}

.topbannerbutton{
	background:#D0DAEC;
	display:inline-block;
	padding:10px 20px;
	color:black !important;
	font-weight:bold;
	text-align:center;
	font-size:20px !important;
	border-radius: 5px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	border: 2px solid white;
}
.topbannerbutton:hover{
	background: #900006;
	color:white !important;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	text-decoration:none;
	border: 2px solid white;
}

a, a:visited {
    color: #900006;
    text-decoration: none;
}

/************************* 
	Navigation 
*************************/

/*** Navbar 1 ***/

#navbar-1-wrap {
	/*background: #BDBDC1 url( /web/20150411075835/https://www.bestwinesunder20.com.au/wp-content/themes/dynamik/css/images/nav.png ) top center repeat-x;*/
	border-top: 0px solid #0D3B40 !important;
	border-bottom: 0px solid #0D3B40;
	border-left: 0px solid #0D3B40;
	border-right: 0px solid #0D3B40;
	/*height:49px;*/
	margin:0 0 20px 0;
	padding:0 0 0 0;
	color: #1E494D;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1em;
	clear: both;
	font-weight: 500 !important;
	text-transform: uppercase;
	border-bottom: 1px solid #D0DAEC;
}
#navbar-1 {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	float: none;
	display: block;
}
#navbar-1-left, #navbar-2-left {
	margin: 0;
	padding: 0;
	float: left;
	width:100%;
}
#navbar-1-right, #navbar-2-right {
	margin: 0;
	padding: 0;
	text-transform: none;
	float: right;
}
#navbar-1-right {
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	
}
#navbar-1-right a, #navbar-1-right a:visited {
	/*color: #21759B;*/
	text-decoration: none;
}
#navbar-1-right a:hover {
	color: #D54E21;
	text-decoration: none;
}
#navbar-1-right.navbar-right-text {
	padding: 10px 10px 0 0;
}
#navbar-1-right.navbar-right-search {
	padding: 4px 4px 0 0;
}
#nav-1, #nav-2 {
	margin:0;
	padding: 0;
	float:left;
	width:100%;
	/*text-align:center;*/
}
#nav-1 ul, #nav-2 ul {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
#nav-1 li, #nav-2 li {
	margin: 0;
	padding:0;
	float: left;
	list-style: none;
}
#nav-1 > li, #nav-2 > li {
	padding:17px 0 17px 0;
}
#nav-1 > li:first-child{
	margin:0 0 0 10px;
}
#nav-1 li a {
	background: transparent;
	border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;
	margin: 0 0px 0 0px;
	padding:0 10px 0 10px;
	color: #1E494D;
	text-decoration: none;
	display: block;
	position: relative;
	margin: 0 10px 0 0;
	padding: 0px 14px 0px 14px;
	float: left;
	list-style: none;
	border-right:1px solid black !important;	
}
#nav-1 li:last-child > a,#nav-2 li:last-child > a{
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	border-right:0px solid transparent;
}
#nav-1 li a:hover, #nav-1 li a:active {
	/*background: #0D3B40;*/
	color: #1E494D;
	/*border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;*/
	text-decoration: none;
}
#nav-1 li a.sf-with-ul {
	padding-right: 24px;
}
#nav-1 li a .sf-sub-indicator {
	top: 17px;
	right: 14px;
	position: absolute;
	float: right;
	display: block;
	overflow: hidden;
}
#nav-1 li li a .sf-sub-indicator {
	top: 16px;
	right: 14px;
}
#nav-1 li li a, #nav-1 li li a:link, #nav-1 li li a:visited {
	background: #FAFAFA;
	min-width: 150px;
	border-top: 0;
	border-right: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
	margin: 0 0 0 0px;
	padding:10px 10px 10px 10px;
	color: #333333;
	text-decoration: none;
	float: none;
	text-transform: capitalize;
}
#nav-1 li li a:hover, #nav-1 li li a:active {
	background: #FFFFFF;
	color: #333333;
	text-decoration: none;
}
#nav-1 > li{
	position:relative;
}
#nav-1 > li > ul > li{
	/*width: 100%;*/
	min-width: 183px;
}

#nav-1 li ul {
	width: 183px;
	height: auto;
	margin: 30px 0 0 -12px;
	padding: 0;
	z-index: 9999;
	/*left: -999em;*/
	/*top:30px;*/
	/*left: -10%;*/
	position: absolute;
}
#nav-1 li ul ul {
	margin: -48px 0 0 179px;
}
#nav-1 li:hover ul ul, #nav-2 li:hover ul ul, #nav-1 li:hover ul ul ul, #nav-2 li:hover ul ul ul {
	left: -999em;
}
#nav-1 li:hover ul, #nav-1 li.sfHover ul, #nav-2 li:hover ul, #nav-2 li.sfHover ul, #nav-1 li li:hover ul, #nav-2 li li:hover ul, #nav-1 li li li:hover ul, #nav-2 li li li:hover ul {
	left: auto;
}
#nav-1 li:hover, #nav-1 li.sfHover, #nav-2 li:hover, #nav-2 li.sfHover {
	position: static;
}
#nav-1 > li.current_page_item > a, #nav-1 > li.current-menu-item > a, #nav-1 > li.current-cat > a {
	/*background: #0D3B40;*/
	/*border-top: 0px solid #E8E8E8;
	border-bottom: 0px solid #E8E8E8;
	border-left: 0px solid #E8E8E8;
	border-right: 0px solid #E8E8E8;*/
	color: #5F5F5F;
	text-decoration: none;
	font-weight:bold;
}
#nav-1 > li > a, #nav-1 > li.current-menu-item > a{
	text-align:right;
}
#nav-1 > li > a:hover, #nav-1 > li.current-menu-item a{
	/*background:none !important;*/
}

.sub-menu{
	/*margin-left:-25% !important;*/
	-webkit-box-shadow:0px 5px 10px -3px rgba(0,0,0,0.5);
	-moz-box-shadow:0px 5px 10px -3px rgba(0,0,0,0.5);
	box-shadow:0px 5px 10px -3px rgba(0,0,0,0.5);

	
}
/*.sub-menu:after {
	bottom: 100%;
	left: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #FAFAFA;
	border-width: 10px;
	margin-left: 0px;
}*/
/*.sub-menu:after, .sub-menu:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.sub-menu:after {
	border-color: rgba(250, 250, 250, 0);
	border-bottom-color: #FAFAFA;
	border-width: 10px;
	margin-left: 0px;
}
.sub-menu:before {
	border-color: rgba(232, 232, 232, 0);
	border-bottom-color: #E8E8E8;
	border-width: 11px;
	margin-left: -11px;
}*/

.sub-menu li {
	text-align:left;
}

#header {
min-height: 207px;
}

#header-left {
    min-height: 197px;
    position: relative;
    padding: 0px 0 0 20px;
}

#title {
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 34px;
	font-weight: bold;
	text-decoration: none;
	display:block;
	float:left;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:60%;
	width:100% !important;
	overflow: visible !important;
}

#title a, #title a:visited {
	color: #ffffff;
	text-decoration: none;
	position:absolute;
	left:80px;
	bottom:10px;
}

#header.thin #header-left #title{
	bottom:42%;
}


#tagline {
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 34px;
	font-weight: bold;
	display:block;
	float:left;
	/*width:100% !important;*/
	position:absolute;
	top:36%;
	left:80px;
	right:0;
	bottom:0;
	margin-top:10px;
	width:100% !important;
	overflow: visible !important;
}
#header.thin #header-left #tagline{
	top:51%
}

#header-left .topbannerbutton{
	position:absolute;
	left:80px;
	bottom:21px;
}

#header-wrap {
background-size: cover !important;
height: 207px;
}

#nav-1 li a, #nav-1 li a:link, #nav-1 li a:visited {
padding: 0 14px 0 14px;
}

#nav-1 li li a, #nav-1 li li a:link, #nav-1 li li a:visited {
border-right: 0px !important;
}

.topbannerbutton3{
	background:#cac73f;
	display:inline-block;
	padding:10px 20px;
	color:black !important;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	border-radius: 5px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	border: 2px solid white;
}
.topbannerbutton3:hover{
	text-decoration:none;
	background:#900006;
	color:white !important;
	border: 2px solid white;
}